.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4f11ec94-3640-025b-b086-c5c86a8bb4c2 {
.st-barre-navigation .st-nav-primary .st-btn-search {
display : block;
}
}.lfr-layout-structure-item-d6b3483e-3c9e-5f63-1e28-024aed4cce0e {
text-align: center !important;
}
